/*  Jension Public Schools 2019 Redesign
    Green:          #193E30
    Dark Green:     #0D2B1F
    Silver:         #9EA2A2
    Black:          #1A1919
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,800&display=swap');

@font-face {
    font-family: 'Champions';
    src:url('fonts/Champions.ttf') format('truetype'),
        url('fonts/Champions.otf') format('opentype');
}
@font-face {
    font-family: 'ChampionsSans';
    src:url('fonts/Champions-Sans.ttf') format('truetype'),
        url('fonts/Champions-Sans.otf') format('opentype');
}


html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

/* Body */
.page_body,
.fbd_content,
.fbcms_htmleditor
{
    color: #2c2c2c;
    font: 400 17px/1.5 'Open Sans',Arial,Helvetica,sans-serif;
}
.page_body
{
	background: #ffffff;
	margin: 0;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
    height: 100vh;
}
.fbd_content,
.fbcms_htmleditor
{
    background-color: #ffffff;
}
@media only screen and (min-width: 768px)
{

}
/* END Body */

/* General Styling */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	max-width: 100%;
	height: auto;
}

a,
.fbcms_spotlight_text .more_link,
.fbcms_cards .fbcms_card_link {
	color: #193E30;
}

input,
textarea,
select {
	font: 100% 'Open Sans',Arial, Helvetica, sans-serif;
	color: #757575;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}
/* END General Styling */

/* wrapper & overall structure */
.fbcms_wrapper
{
}

.fbcms_component
{
    max-width: 100%;
    display: block;
    width: 100%;
}
.fbcms_component::after
{
    content: "";
    display: table;
    clear: both;
}
.component_liner
{
    width: 100%;
}
@media only screen and (min-width: 768px)
{
    .component_liner,
    #navigation
    {
        width: 95%;
        height: 100%;
        position: relative;
        max-width: 1400px;
        margin: 0 auto;
    }
}
@media print {
}

/*
===========================================================
 HEADER
===========================================================
*/
.fbcms_header
{
    background: #fff;
}
.fbcms_header .header_main
{
}
.fbcms_header:after {
	content: " ";
	display: table;
	clear: both;
}
@media only screen and (min-width: 768px) 
{
    .fbcms_header .header_main
    {
        height: 190px;
        position: relative;
        z-index: 2;
    }
    .navigation_wrapper
    {
        background-color: #193E30;
    }
}
@media only screen and (min-width: 994px) 
{
    .fbcms_header .header_main
    {
        height: 180px;
    }
}

/* Logo */
.logo {
    display: block;
    padding: 46px 12px 12px;
    text-decoration: none;
}
.site_logo
{
    display: inline-block;
    vertical-align: middle;
    max-width: 300px;
}
.site_logo img{
    max-width: 100%;
    height: auto;
}
@media only screen and (min-width: 768px)
{
    .logo {
        height: 0;
        padding: 0;
    }
    .site_logo {
        margin: 10px 0 0 0;
    }
}
@media only screen and (min-width: 994px)
{
    .site_logo {
        margin: 10px 0 0 -20px;
        max-width: 380px;
    }
}
@media print {
}


/* Search */
.search-form
{
    position: absolute;
    top: 8px;
    right: 50px;
    width: auto;
    z-index:100;
    border: 2px solid #1A1919;
}

.search-form .search-input,
.search-form .submit
{
    display: inline-block;
    height: 36px;
    vertical-align: middle;
    border: none;
}

.search-form .search-input
{
    width: 152px;
    padding: 5px 12px;
    background-color: #fff;
}
.search-form .submit
{
    color: #ffffff;
    float: right;
    text-indent: -9999px;
    width: 36px;
    position: relative;
    background: #1A1919 url(../img/bg-search-ico.png) no-repeat center;
}
.search-form .submit:hover,
.search-form .submit:focus
{
    background-color: #193E30;
}

.search-form legend, 
.search-form label {
    width: 1px;
    height: 1px;
    position: absolute;
}
@media only screen and (min-width: 768px)
{
    .search-form
    {
        right: 0;
        top: 26px;
    }
}
@media only screen and (max-width: 767px)
{
    /* search input collapse */
    .search-form .search-input
    {
        padding: 0;
        width: 0;
        -webkit-transition: all .2s linear;
        transition: all .2s linear;
    }
    .search-form.opened .search-input 
    {
        padding-left: 10px;
        width: 160px;
    }
}
@media print {
    .search-form
    {
        display: none;
    }
}
/* END Search */

/* Site Scripts */
.fbcms_content.site_script_head
{
    display: block;
    position: absolute;
    top: 15px;
    right: 106px;
}
.fbcms_content.site_script_foot
{
    display: block;
    position: relative;
    margin-bottom: 10px;
}
@media only screen and (min-width: 768px)
{
    .fbcms_content.site_script_head {
        top: 86px;
        right: 0;
        z-index: 4;
    }
}
@media only screen and (min-width: 994px)
{
    .fbcms_content.site_script_head {
        top: 30px;
        right: 340px;
    }
}
@media print
{
}

/* Social Media Script */
.fbcms_content ul.social_media_list {
    margin: 0;
}
.social_media_list:after
{
    content: "";
    display: table;
    clear: both;
}
.fbcms_content ul.social_media_list > li {
    display: inline-block;
    margin: 0 6px;
    list-style: none;
    font-size: 14px;
}

.fbcms_content ul.social_media_list > li:first-child {
    margin-left: 0;
}
.fbcms_content ul.social_media_list > li:last-child {
    margin-right: 0;
}

.fbcms_content .social_media_list a {
    color: #193E30;
    text-align: center;
}
.social_media_list a:hover,
.social_media_list a:focus
{
    color: #1A1919;
    text-decoration: none;
}
@media only screen and (min-width: 768px)
{
}
@media print
{
    .fbcms_content ul.social_media_list {
        display: none;
    }
}
/*
===========================================================
 END HEADER
===========================================================
*/

/*
===========================================================
 MENUS
===========================================================
*/

/* Head Menu */
@media only screen and (min-width: 768px)
{   
    .menu_head
    {
        position: absolute;
        right: 210px;
        top: -157px;
        z-index: 101;
    }
    
    .menu_head li
    {
        padding: 0 8px;
        position: relative;
    }
    .menu_head li:first-child
    {
        padding-left: 0;
    }
    .menu_head li:last-child
    {
        padding-right: 0;
    }
    
    .menu_head a
    {
        font-size: 18px;
        font-weight: 600;
        color: #fff;
        text-transform: uppercase;
        background: #193E30;
        padding: 8px 14px;
    }
    .menu_head ul li a:hover,
    .menu_head ul li a:focus
    {
        background: #1A1919;
        text-decoration: none;
    }
    .menu_head li:first-child a:before
    {
        content: "\f015";
        font-family: "FontAwesome";
        display: inline-block;
        margin-right: 8px;
        color: #fff;
    }
}
@media only screen and (min-width: 994px)
{   
    .menu_head
    {
        top: -147px;
    }
}

/* Focus Menu */
@media only screen and (min-width: 768px)
{   
    .menu_focus
    {
        position: absolute;
        right: 0px;
        top: -54px;
        z-index: 101;
    }
    
    .menu_focus li
    {
        padding: 0 10px;
        position: relative;
    }
    .menu_focus li:first-child
    {
        padding-left: 0;
    }
    .menu_focus li:last-child
    {
        padding-right: 0;
    }
    
    .menu_focus a
    {
        font-size: 18px;
        font-weight: 600;
        color: #1A1919;
        text-transform: uppercase;
    }
}
@media only screen and (min-width: 994px)
{   
    .menu_focus
    {
        top: -64px;
    }
}

/* Foot Menu */
.menu_foot
{
    margin-bottom: 10px;
    font-weight: bold;
}
.menu_foot li
{
    margin-bottom: 5px;
}
@media only screen and (min-width: 768px)
{   
    .menu_foot li
    {
        padding: 0 10px 0 6px;
        line-height: 1;
        border-right: 2px #1A1919 solid;
    }
    .menu_foot li:first-child
    {
        padding-left: 0;
    }
    .menu_foot li:last-child
    {
        padding-right: 0;
        border-right: none;
    }
}
@media only screen and (max-width: 767px)
{
}

/* Subpages Menu */
.menu_subpages .menu_title {
	/*margin: 0 -12px;*/
}
@media print, screen and (min-width: 768px)
{
    .menu_subpages.drop-nav
    {
        display: none;
    }
}

/* Breadcrumb Nav */
.breadcrumb-nav
{
    padding: 6px 12px;
    margin-bottom: 10px;
}
.breadcrumb-nav li
{
    font-size: 13px;
    line-height: 1.3;
}
.breadcrumb-nav li:after {
    color: #D1D1D1;
    content: "/ ";
    padding: 0 6px;
}
.breadcrumb-nav li:last-child:after {
    display: none;
}
@media only screen and (min-width: 768px)
{
    .breadcrumb-nav
    {
        display: none;
    }
}

/* main-nav */
@media only screen and (min-width: 768px)
{
    .menu_title.menusection_title
    {
        display: none;
    }
    .main-nav 
    {
        position: relative;
        vertical-align: middle;
        margin: 0;
        left: auto;
        z-index: 101;
    }
    .main-nav .top_level_item
    {
        display: inline-block;
        vertical-align: top;
        position: relative;
    }
    .main-nav .top_level_link
    {
        color: #ffffff;
        text-decoration: none;
        font-size: 17px;
        padding: 18px 10px;
        font-weight: 600;
        text-transform: uppercase;
    }
    .main-nav .top_level_item.active .top_level_link,
	.main-nav .top_level_item:hover .top_level_link,
    .main-nav .top_level_item.hoverfocus .top_level_link
    {
        background-color: #0D2B1F;
    }
    
    /* drop-down */
    .main-nav .top_level_item > .drop
    {
        top: 100%;
        background-color: #ffffff;
        width: 250px;
        -webkit-box-shadow: 0px 1px 2px -1px rgba(0,0,0,0.7);
        -moz-box-shadow: 0px 1px 2px -1px rgba(0,0,0,0.7);
        box-shadow: 0px 1px 2px -1px rgba(0,0,0,0.7);
    }
    .main-nav .top_level_item > .drop a 
    {
        color: #000;
        font-size: 16px;
        line-height: 1.4;
        text-decoration: none;
        padding: 5px 10px;
    }
    .main-nav .top_level_item > .drop li a:hover,
    .main-nav .top_level_item > .drop li a:focus
    {
        background-color: #193E30;
        color: #fff;
    }

    /* District, Athletic, and School Drop */
    .main-nav .top_level_item:first-child,
    .main-nav .top_level_item:nth-child(2)
    {
        /*position: static;*/
    }
    .main-nav .top_level_item:first-child > .drop,
    .main-nav .top_level_item:nth-child(2) > .drop,
    .main-nav .top_level_item.menu_school > .drop
    {
        width: 720px;
        padding: 16px;
       /* right: 0;
        left: auto;*/
    }   
    .main-nav .top_level_item:first-child .main_sublist.sublist_0,
    .main-nav .top_level_item:nth-child(2) .main_sublist.sublist_0,
    .main-nav .top_level_item.menu_school .main_sublist.sublist_0
    {
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
    }
    .menu_school .main_sublist.sublist_0 {
        -webkit-flex-flow: column wrap;
        flex-flow: column wrap;
        align-items: center;
        height: 280px;
        max-height: 280px;
    }
    .main-nav .top_level_item:first-child > .drop .sublist_0 > li:first-child
    {
        width: calc(66.666% - 1rem);
    }
    .main-nav .top_level_item:first-child > .drop .sublist_0 > li:first-child ul
    {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: column wrap;
        flex-flow: column wrap;
        height: 230px;
        max-height: 230px;
    }
    .main-nav .top_level_item:first-child > .drop .sublist_0 > li:first-child ul li
    {
        width: calc(50% - .5rem);
    }
    .main-nav .top_level_item:first-child > .drop .sublist_0 > li:first-child
    {
        width: calc(66.666% - 1rem);
    }
    .main-nav .top_level_item:first-child > .drop .sublist_0 > li:nth-child(2)
    {
        width: calc(33.333% - 1rem);
    }
    .main-nav .top_level_item.menu_school > .drop .sublist_0 > li
    {
        width: calc(50% - 1rem);
    }
    .main-nav .top_level_item:nth-child(2) > .drop .sublist_0 > li
    {
        width: calc(33.333% - 1rem);
    }
    .main-nav .top_level_item:first-child > .drop .drop,
    .main-nav .top_level_item:nth-child(2) > .drop .drop,
    .main-nav .top_level_item.menu_school > .drop .drop 
    {
        display: block;
    }
    .main-nav .top_level_item:first-child > .drop .sublist_0 > li > .link_pair > a,
    .main-nav .top_level_item:nth-child(2) > .drop .sublist_0 > li > .link_pair > a,
    .main-nav .top_level_item.menu_school > .drop .sublist_0 > li > .link_pair > a
    {
        color: #193E30;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 800;
        border-bottom: solid 4px #9EA2A2;
        margin-bottom: 6px;
    }    
    .main-nav .top_level_item:first-child > .drop .sublist_0 > li > .link_pair > a:hover,
    .main-nav .top_level_item:first-child > .drop .sublist_0 > li > .link_pair > a:focus,
    .main-nav .top_level_item:nth-child(2) > .drop .sublist_0 > li > .link_pair > a:hover,
    .main-nav .top_level_item:nth-child(2) > .drop .sublist_0 > li > .link_pair > a:focus,
    .main-nav .top_level_item.menu_school > .drop .sublist_0 > li > .link_pair > a:hover,
    .main-nav .top_level_item.menu_school > .drop .sublist_0 > li > .link_pair > a:focus
    {
        color: #fff;
    }
}
@media only screen and (min-width: 994px)
{
    .main-nav .top_level_link
    {
        font-size: 18px;
        padding: 18px 30px;
    }
}
@media print {
    .navigation_wrapper
    {
        display: none !important;
    }
}

/* nav slider */
@media only screen and (max-width: 767px) {
    .slider-opener.secondary-opener
    {
        top: 12px;
        right: 10px;
        position: absolute;
        display: block;
    }

    .header_liner > .slider-opener.changerbutton:before, 
    .header_liner > .slider-opener.changerbutton:after, 
    .header_liner > .slider-opener.changerbutton span {
        background-color: #193E30;
    }
    
    .header_liner > .slider-opener.changerbutton:hover:before, 
    .header_liner > .slider-opener.changerbutton:hover:after, 
    .header_liner > .slider-opener.changerbutton:hover span {
        box-shadow: 0 0 5px #1a1919;
    }
}

/*
===========================================================
 END MENUS
===========================================================
*/

/*
===========================================================
 MAIN CONTENT FRAMEWORK
===========================================================
*/
.fbcms_main
{
    flex: 1;
}
@media only screen and (min-width: 768px)
{
    .fbcms_main
    {
        overflow: hidden;
    }
    .main_content
    {
        position: relative;
    }
    .columns
    {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
    .left_col
    {
        order: 1;
    }
    .center_col
    {
        order: 2;
    }    
    .right_col
    {
        order: 3;
    }
}

/* Flexi Content */
.flexi
{
    position: relative;
}
.flexi .fbcms_section
{
    width: 100%;
    position: relative;
}
.flexi .fbcms_content
{
    /*margin: 2rem 0 1rem;*/
}
@media only screen and (min-width: 500px)
{
    .flexi,
    .flexi .fbcms_section
    {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .fbcms_editmode .flexi .fbcms_section
    {
        /*margin: 30px 0;*/
    }

    /* http://lea.verou.me/2011/01/styling-children-based-on-their-number-with-css3/ 
    -- editmode selectors added to accomodate add block button as an additional item */

    /* When 2 or more blocks */
    .flexi .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(3), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(3) ~ .fbcms_content
    {
        width: calc(50% - 2rem);
        /*margin: 2rem 0;*/
    }

    .flexi .fbcms_content:only-child,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(2), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(2) ~ .fbcms_content
    {
        width: 100%;
        /*margin: 2rem 0 1rem;*/
    }

    .flexi .fbcms_section > .addblock_buttonbar_wrapper
    {
        min-width: 100%;
    }
}
@media only screen and (min-width: 768px)
{
    /* When 3 flexi content blocks*/
    .flexi .fbcms_content:first-child:nth-last-child(3), 
    .flexi .fbcms_content:first-child:nth-last-child(3) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(4), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(4) ~ .fbcms_content
    {
        width: calc(33.333% - 2rem);
    }

    /* When 4 flexi content blocks */
    .flexi .fbcms_content:first-child:nth-last-child(4), 
    .flexi .fbcms_content:first-child:nth-last-child(4) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(5), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(5) ~ .fbcms_content
    {
        width: calc(25% - 2rem);
    }

    /* When 5 flexi content blocks */
    .flexi .fbcms_content:first-child:nth-last-child(5), 
    .flexi .fbcms_content:first-child:nth-last-child(5) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(6), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(6) ~ .fbcms_content
    {
        width: calc(20% - 2rem);
    }

    /* When 6 flexi content blocks - back down to thirds */
    .flexi .fbcms_content:first-child:nth-last-child(6), 
    .flexi .fbcms_content:first-child:nth-last-child(6) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(7), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(7) ~ .fbcms_content
    {
        width: calc(33.333% - 2rem);
    }
    /* Any more than 6 defaults to halves */
}

/* Focus Areas */
.school_home .main_focus
{
    background: #1A1919;
}
.school_home .home_focus_liner
{
    width: 100%;
}
.home_focus,
.page_interior .inside_focus
{
    width: 100%;
}
.slide, .slide-image {
    display: block;
    width: 100%;
}
.home_focus img
{
    width: 100%;
}
.fbcms_image.inside_focus
{
    line-height: 0;
}

.fbcms_content.home_welcome
{
    padding: 18px 12px;
    background-color: #F1F1F1;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.school_home .fbcms_content.home_welcome
{
    background-color: #1A1919;
    color: #fff;
}
.home_welcome .fbcms_richtext_content
{
    position: relative;
    z-index: 1;
}
.district_home .fbcms_content.home_welcome::before
{
    content: "";
    display: block;
    position: absolute;
    right: 46px;
    bottom: -45px;
    width: 475px;
    height: 355px;
    background: url(../img/watermark-white.png) no-repeat top right;
    background-size: contain;
    z-index: -1;
}
@media only screen and (min-width: 768px)
{
    .home_focus
    {
        position: relative;
        z-index: 1;
    }
    .district_home .fbcms_content.home_welcome
    {
        padding: 30px;
        margin: 0 -30px 30px;
    }
    .school_home .home_welcome
    {
        width: 95%;
        margin: 0 auto;
        padding: 30px 0;
    }

    .page_interior .inside_focus_wrapper
    {
        width: 100%;
        position: relative;
    }
    .page_interior .inside_focus_wrapper img
    {
        width: 100%;
        height: auto;
    }
}
@media only screen and (min-width: 976px)
{
    .school_home .home_focus_liner
    {
        display: flex;
        justify-content: space-between;
        width: 95%;
    }
    .school_home .home_focus
    {
        width: 69.715%;
        order: 2;
    }
    .school_home .home_welcome
    {
        width: 30.286%;
        padding: 30px 30px 30px 0;
        order: 1;
    }
    .home_focus.vpadm_editable,
    .home_welcome.vpadm_editable
    {
        width: 100%;
        padding: 0;
    }
}
@media only screen and (min-width: 994px)
{
    .district_home .fbcms_content.home_welcome
    {
        padding: 60px;
        margin: 40px -60px;
    }
}
@media print {
}

/* Main Content Stuff */
/* Interior Specific */
.page_interior .main_content .center_content
{
    padding: 12px;
}
.page_interior .side_col
{
    background-color: #f1f1f1;
}
.page_interior .side_col .side_content
{
    padding: 12px;
    position: relative;
    z-index: 1;
}
.fbcms_content.firstone
{
    padding-top: 15px;
}
.fbcms_content.lastone
{
    padding-bottom: 15px;
}
@media only screen and (min-width: 768px)
{
    .page_interior .fbcms_main
    {
        background: #f1f1f1 linear-gradient(90deg, #f1f1f1 50%, #fff 50%);
    }
    .page_interior .fbcms_main .column.center_col
    {
        width: 67.5%;
        background: #fff;
    }

    .page_interior .main_content .center_content
    {
        padding: 20px;
    }
    .page_interior .main_content .side_col
    {
        width: 32.5%;
        position: relative;
    }
    .page_interior .side_col .side_content
    {
        padding: 20px 20px 20px 0;
    }
}
@media only screen and (min-width: 994px)
{
    .page_interior .main_content .center_content
    {
        padding: 40px 0 20px 60px;
    }
    .page_interior .side_col .side_content
    {
        padding: 40px 40px 20px 0;
    }
}

/* Landing Specific */
.page_landing .center_content .columns
{
    background-color: #F1F1F1;
    padding: 0 20px;
    width: 100%;
}
@media only screen and (min-width: 768px)
{
    .page_landing .center_content .column {
        width: calc(50% - 1.5rem);
    }
    .page_landing .center_content .column h2
    {
        display: block;
        border-bottom: 4px solid #9EA2A2;
    }
}
@media only screen and (min-width: 994px)
{
    .page_landing .center_content .column {
        width: calc(50% - 3rem);
    }
}

/* Home Specific */
.fbcms_content.home_notice
{
    padding: 20px 12px 1px;
}
.page_home .main_content_middle 
{   
    position: relative;
    background-color: #f1f1f1;
    padding: 12px;
}
.page_home .section_title1
{
    padding: 20px 0 10px;
}
.page_home .fbcms_content.section_title1::before
{
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    width: 35px;
    height: 34px;
    background: url(../img/awards-ribbon.png) no-repeat center;
    background-size: contain;
}
.page_home .main_content .main_columns > .column,
.page_home .main_content_bottom .component_liner
{
    padding: 12px;
}
.page_home .awards
{
    background-color: #f1f1f1;
    padding: 12px;
}
.school_home .awards
{
    background: #f1f1f1 url(../img/watermark-white.png) no-repeat bottom right;
    background-size: contain;
}
@media only screen and (min-width: 768px)
{
    .fbcms_content.home_notice
    {
        padding: 20px 0 1px;
    }
    .page_home .main_content .main_columns > .column
    {
        padding: 34px 0 20px;
        position: relative;
    }
    .district_home.page_home .main_content .column,
    .school_home.page_home .main_columns > .column.side_col
    {
        width: calc(33.3333% - (4rem/3));
    }
    .school_home.page_home .main_content .main_columns > .column.wide_col
    {
        width: calc(66.6666% - .666666rem);
    }
    .school_home.page_home .main_content .right_columns .column
    {
        width: calc(50% - 2rem);
    }
    .page_home .main_content_middle 
    {
        padding: 0 0 15px;
    }
    .page_home .main_content_bottom .component_liner
    {
        padding: 20px 0 1px;
        position: relative;
    }
}
@media only screen and (min-width: 994px)
{
    .district_home.page_home .main_content .column,
    .school_home.page_home .main_columns > .column.side_col
    {
        width: calc(33.3333% - (8rem/3));
    }
    .school_home.page_home .main_content .main_columns .column.wide_col
    {
        width: calc(66.6666% - 1.33333rem);
    }
    .school_home.page_home .main_content .right_columns .column
    {
        width: calc(50% - 2rem);
    }
}

.fbcms_content.school_info
{
    font-weight: bold;
    padding: 12px;
    display: flex;
    flex-wrap: wrap;
}
.school_info > span
{
    width: 100%;
}
.school_info .building_name
{
    border-bottom: 4px solid #9EA2A2;
    order: 1;
}
.school_info .building_address
{
    order: 2;
}
.school_info .building_citystatezip
{
    order: 3;
}
.school_info .building_map {
    order: 4;
}
.school_info .building_phone
{
    order: 5;
}
.school_info .building_fax
{
    order: 6;
}
.fbcms_content.school_info .building_address:before,
.fbcms_content.school_info .building_phone:before
{
    content: "\f041";
    font-family: "FontAwesome";
    display: inline-block;
    margin-right: 10px;
    color: #9EA2A2;
    font-size: 1.3em;
    line-height: 1;
    vertical-align: middle;
}
.fbcms_content.school_info .building_phone:before
{
    content: "\f095";
    margin-right: 7px;
}
@media only screen and (min-width: 1200px)
{
    .fbcms_content.school_info
    {
        padding: 20px 0 0;
        flex-wrap: nowrap;
        font-size: 16px;
    }
    .school_info > span
    {
        width: auto;
    }
    .school_info .building_name
    {
        width: calc(33.3333% - (8rem/3));
        margin-right: 4rem;
    }
    .school_info .building_citystatezip
    {
        margin: 0 0 0 .5rem;
    }
    .school_info .building_map {
        margin: 0 0 0 6px;
    }
    .school_info .building_phone
    {
        margin: 0 0 0 2rem;
    }
    .school_info .building_fax
    {
        margin: 0 0 0 1rem;
    }
}
@media only screen and (min-width: 1400px)
{
    .fbcms_content.school_info
    {
        font-size: 19px;
    }
}
@media only screen and (max-width: 1199px)
{
    .school_info .building_citystatezip,
    .school_info .building_map,
    .school_info .building_fax
    {
        margin-left: 28px;
    }
}

/* TabSets */
.tabset_titlecontainer {
    border-bottom: solid 4px #9EA2A2;
}
.fbcms_tabset .tabset_title
{
    vertical-align: bottom;
}
.tabset_title:first-child {
    border-right: 5px solid transparent;
}
.fbcms_tabset .tabset_title:nth-child(2)
{
    text-align: right;
}
.fbcms_tabset .tabset_title a
{
    color: #696969;
    vertical-align: top;
    background-color: #fff;
    border-radius: 10px 10px 0 0;
    padding: 8px 14px;
    position: relative;
    text-transform: uppercase;
}
.fbcms_tabset .tabset_title.active a,
.fbcms_tabset .tabset_title a:hover,
.fbcms_tabset .tabset_title a:focus
{    
    background-color: #193E30;
    color: #fff;
}

.fbcms_editmode .fbcms_tabset .tabset_title .vpadm_editable_section
{
    border-radius: 10px 10px 0 0;
    background-color: #ddd;
    padding-bottom: 16px;
}
.fbcms_editmode .fbcms_tabset .tabset_title.active .vpadm_editable_section
{
    background-color: #fff;
}
.tabset_titlecontainer
{
    margin: 0 0 22px;
    width: 100%;
}

/* OneCol Specific */
.page_interior.page_onecol .column.center_col
{
    width: 100%;
}
@media only screen and (min-width: 768px)
{
    .page_interior.page_onecol .column.center_col
    {
    } 
}

/* Side Navigation Menu */
.side-nav
{
    display: none;
}
@media only screen and (min-width: 768px)
{
    .side-nav
    {
        display: block;
        margin-bottom: 23px;
        padding: 20px 20px 20px 0;
        position: relative;
        z-index: 1;
    }
    .side-nav::before
    {
        content: "";
        display: block;
        position: absolute;
        top: 65px;
        right: 30%;
        width: 500px;
        height: 350px;
        background: url(../img/mascot-watermark.png) no-repeat top right;
        background-size: contain;
        z-index: -1;
    }
    .side-nav .sidelist_0 > li > a
    {
        color: #2e2e2e;
        font-size: 22px;
        font-family: 'Champions', 'Open Sans', sans-serif;
        margin: 0 0 5px;
        text-transform: uppercase;
        border-bottom: 4px solid #9EA2A2;
    }
    .side-nav .sidelist_1, 
    .side-nav .sidelist_1 .side_sublist {
        padding-left: 16px;
        position: relative;
    }
    .side-nav .sidelist_1 a
    {
        color: #1A1919;
    }
    .side-nav .sidelist_1 a:hover,
    .side-nav .sidelist_1 a:focus,
    .side-nav .sidelist_1 .current_item > a
    {
        color: #193E30;
        text-decoration: none;
    }
    .side-nav .sidelist_1 a:hover::before,
    .side-nav .sidelist_1 a:focus::before,
    .side-nav .sidelist_1 .current_item > a::before
    {
        content: "\f105";
        font-family: 'fontAwesome';
        position: absolute;
        left: 0;
        font-weight: bold;
        color: #193E30;
    }
}
@media only screen and (min-width: 994px)
{
    .side-nav
    {
        padding: 40px 40px 20px 0;
    }
    .side-nav::before
    {
        right: 60%;
    }
}
/* END Side Navigation Menu */
/*
===========================================================
 END MAIN FRAMEWORK
===========================================================
*/

/*
===========================================================
 FOOTER
===========================================================
*/
/* footer */
.fbcms_footer
{
    position: relative;
    background-color: #959996;
    color: #1A1919;
}
.fbcms_footer .footer_liner
{
    padding: 16px 12px;
}
.fbcms_footer a {
    color: #1A1919;
}
.goog-te-gadget,
.goog-logo-link
{
	color: #1A1919 !important;
}
.goog-te-gadget .goog-te-combo
{
	margin: 4px 0 0 0 !important;
}

.site_logo_foot
{
    max-width: 160px;
}
.site_logo_foot img{
    max-width: 100%;
    height: auto;
}

.fbcms_content.building_info
{
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 16px;
}
.fbcms_content.building_info > span
{
    display: block;
}
.fbcms_content.building_info .building_name
{
    font-weight: bold;
    text-transform: uppercase;
}

.copyright,
.powered,
.fbcms_translate,
.link_pdfviewer
{
    display: block;
    margin-bottom: 10px;
}
.fbcms_building_info .divider
{
    display: none;
}
@media only screen and (min-width: 768px)
{
    .fbcms_footer .footer_liner
    {
        padding: 16px 0;
    }
    .fbcms_footer .column
    {
        width: calc(33.333% - (8rem / 3));
    }
    .fbcms_footer .center_col
    {
        text-align: center;
    }
    .fbcms_footer .left_col
    {
        text-align: left;
        padding-top: 20px;
    }
    .fbcms_footer .right_col
    {
        text-align: right;
        padding-top: 20px;
    }
    .site_logo_foot
    {
        margin: 0 auto;
    }
}
@media print {
    .fbcms_translate,
    .link_pdfviewer
    {
        display: none;
    }
}
/*
===========================================================
 END FOOTER
===========================================================
*/

/*
-------------------------------------
 Rich Text Formatting
-------------------------------------
*/
h1
{
    color: #1A1919;
    font: bold 36px/1.3 'Champions','Open Sans',Arial,Helvetica,sans-serif;
    margin-bottom: 15px;
    letter-spacing: 1px;
}
@media only screen and (min-width: 768px)
{
    h1
    {
        font-size: 50px;
    }
}
.home_welcome h1
{
    padding-bottom: 10px;
    border-bottom: 9px solid #193E30;
    margin-bottom: 30px;
}
.school_home .home_welcome h1,
.school_home .home_welcome a,
.school_home .home_welcome .content_intro
{
    color: #fff;
    border-bottom-color: #9EA2A2;
}
h1 span
{
    color: #193E30;
    font: normal .5em/1 'ChampionsSans','Open Sans',Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    display: block;
}
.school_home .home_welcome h1 span
{
    color: #9EA2A2;
}
.home_notice h1 span
{
    display: table;
    font-size: .35em;
    padding: 12px 18px;
    color: #fff;
    background: #193E30;
}

h2,
.school_info .building_name
{
    color: #193E30;
    font: bold 25px/1.4 'ChampionsSans','Open Sans',Arial,Helvetica,sans-serif;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

h3
{
    color: #193E30;
    font: bold 20px/1.4 'Open Sans',Arial,Helvetica,sans-serif;
}

h4,
.fbcms_spotlight .desc_short,
.fbcms_cards .fbcms_card_name,
.fbcms_news_headlines .fbcms_article_title,
.fbcms_newscontent .newsarticle_title,
.fbcms_upcoming_events .event_title, 
.fbcms_upcoming_events .event_title a
{
    color: #193E30;
    font: bold 18px/1.4 'Open Sans',Arial,Helvetica,sans-serif;
	margin-bottom: 0;
}

h5
{
    color: #193E30;
    font: bold 16px/1.4 'Open Sans',Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
h6
{
    color: #000000;
    font: bold 14px/1.4 'Open Sans',Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}

.content_intro
{    
    color: #555;
    font: 300 20px/1.4 'Open Sans',Arial,Helvetica,sans-serif;
    margin: 0 0 19px;
}

.fbcms_contentfooter .contentfooter_item.jump_url,
.fbcms_contentfooter .contentfooter_item.fbcms_newsletter_viewarchives,
.fbcms_contentfooter .contentfooter_item.fbcms_news_headlines_more
{
    display: inline-block;
}
.jump_url a,
.spotlight_button.spotlight_viewall,
.fbcms_newsletters .news_archivetoggle,
.fbcms_more_link a,
.content_buttonblock a
{
    display: inline-block;
    height: auto;
    text-decoration: none;
    color: #fff;
    background-color: #193E30;
    padding: 10px 18px;
    margin: 10px 0;
    font-size: 18px;
    font-weight: 800 !important;
    letter-spacing: 1px;
}
.jump_url a:hover,
.jump_url a:focus,
.spotlight_button.spotlight_viewall:hover,
.spotlight_button.spotlight_viewall:focus,
.fbcms_newsletters .news_archivetoggle:hover,
.fbcms_newsletters .news_archivetoggle:focus,
.fbcms_more_link a:hover,
.fbcms_more_link a:focus,
.content_buttonblock a:hover,
.content_buttonblock a:focus
{
    background-color: #1A1919;
    color: #fff;
    text-decoration: none;
}
/*
-------------------------------------
 END Rich Text Formatting
-------------------------------------
*/

/*
===========================================================
 Calendar Styling
===========================================================
*/
li.fbcms_upcoming_event_item .event_date
{
    background-color: #D8D8D8;
    color: #193E30;
    padding: 5px;
    border-radius: 50%;
    width: 74px;
    height: 74px;
    display: block;
    margin: 0 10px 10px 0;
    border:solid 5px #193E30;
}
li.fbcms_upcoming_event_item .event_group_date .event_month
{
    line-height: 1;
}
li.fbcms_upcoming_event_item .event_title a:hover,
li.fbcms_upcoming_event_item .event_title a:focus {
	text-decoration: underline;
}

/* Calendar List */
.month_table .month_header
{
    background-color: #193E30;
}
/* END Calendar List */

/* Calendar Grid */
.calendargrid .caltab .monthname
{
    color: #999999;
}
.calendargrid .caltab .dayofweek
{
    background-color: #193E30;
    border-color:#ffffff;
    border-right-color: #ffffff;
}
.calendargrid .caltab .currentmonth .daynumber
{
    background-color: #193E30;
    color: #ffffff;
}
/* END Calendar Grid */

/* Small Calendar Grid */
.minigrid_verB {
    background: #fff;
}
.minigrid_verB .fbcms_calendar_mini {
    border-collapse: separate;
    border-spacing: 10px;
}
.minigrid_verB tbody,
.minigrid_verB .isDay
{
    border: none;
}
.fbcms_calendar_minigrid td
{
    line-height: 2;
}

.minigrid_verB .calendar_mini_controls {
    text-align: center;
}

.fbcms_calendar_mini .fbcms_calendar_mini_monthName,
.fbcms_calendar_mini .fbcms_calendar_mini_yearNumber
{
    font-weight: bold;
    color: #1A1919;
}

.fbcms_calendar_minigrid th {
    color: #1A1919;
}
.minigrid_verB .fbcms_calendar_mini .fbcms_calendar_mini_prevMonth,
.minigrid_verB .fbcms_calendar_mini .fbcms_calendar_mini_nextMonth
{
    background-color: #fff;
    color: #193E30;
    margin: 10px 6px;
}
@media only screen and (min-width: 994px)
{
    .minigrid_verB tbody,
    .minigrid_verB .isDay
    {
        font-size: 16px;
    }
    .fbcms_calendar_mini .fbcms_calendar_mini_monthName,
    .fbcms_calendar_mini .fbcms_calendar_mini_yearNumber
    {
        font-size: 20px;
    }

    .minigrid_verB .fbcms_calendar_mini .fbcms_calendar_mini_prevMonth,
    .minigrid_verB .fbcms_calendar_mini .fbcms_calendar_mini_nextMonth
    {
        width: 26px;
        font-size: 30px;
        line-height: .5;
    }
}

.fbcms_calendar_mini .fbcms_calendar_mini_prevMonth
{
    float: left;
}
.fbcms_calendar_mini .fbcms_calendar_mini_prevMonth:hover,
.fbcms_calendar_mini .fbcms_calendar_mini_prevMonth:focus,
.fbcms_calendar_mini .fbcms_calendar_mini_nextMonth:hover,
.fbcms_calendar_mini .fbcms_calendar_mini_nextMonth:focus
{
    color: #191919;
    background-color: #fff;
}

.fbcms_calendar_mini .fbcms_calendar_mini_event 
{
    color: #191919;
    text-decoration: underline;
}

.fbcms_calendar_mini .today, 
.fbcms_calendar_mini .isDay:hover, 
.fbcms_calendar_mini .isDay:focus
{
    color: #ffffff;
    background-color: #1A1919;
}
/* END Small Calendar Grid */

/*
===========================================================
 END Calendar Styling
===========================================================
*/

/*
===========================================================
 News Styling
===========================================================
*/
.fbcms_newscontent .fbcms_newscontent_month 
{
    font-size: 14px;
    color: #000;
}

/*
===========================================================
 END News Styling
===========================================================
*/

/*
===========================================================
 Staff Styling
===========================================================
*/
.fbcms_staff_listing .email_icon,
.fbcms_staff_search .email_icon,
.fbcms_contact_email .email_icon,
.fbcms_staff_cards .fbcms_contentbody .email_icon  {
    background-color: #1A1919;
}
.fbcms_staff_listing_header,
.fbcms_staff_search_results .header {
	color: #1A1919;
    font-weight: bold;
}
/*
===========================================================
 END Staff Styling
===========================================================
*/	
/*
===========================================================
 Pager Styling
===========================================================
*/
.pager
{
    text-align: center;
    width: 100%;
}
.pager a .btnResultNavigation
{
    background-color: #1A1919;
}
.changeperpageform select
{
    border-color: #999999;
}
/*
===========================================================
 END Pager Styling
===========================================================
*/

/*
===========================================================
 Spotlight Styling
===========================================================
*/
.page_home .flexi1 .fbcms_spotlight
{
    text-align: center;
}
.page_home .flexi1 .fbcms_spotlight .fbcms_spotlight_liner
{
    padding: 5px 16px;
}

.home_bottom .fbcms_spotlight 
{
    text-align: center;
}
.home_bottom .fbcms_spotlight .fbcms_spotlight_image img
{
    max-height: 80px;
    width: auto; 
}
.home_bottom .fbcms_spotlight .desc_short
{
    font-size: 26px;
    text-transform: uppercase;
    color: #1A1919;
},
.home_bottom .fbcms_spotlight .desc_long
{
    font-size: 23px;
    color: #1A1919;
}

.fbcms_component.fbcms_quicklinks
{
    background: #193E30;
    position: relative;
}
.fbcms_spotlights.quick_menu .fbcms_spotlight
{
    text-align: center;
}
.fbcms_spotlights.quick_menu .more_link
{
    display: none;
}
.fbcms_spotlights.quick_menu
{
    margin-bottom: 0;
    padding: 20px 12px 10px;
}
.fbcms_spotlights.quick_menu .fbcms_contentheader 
{
    text-align: center;
}
.quick_menu .fbcms_spotlights_title
{
    color: #fff;
    font-size: 30px;
}
.quick_menu .fbcms_spotlight .fbcms_spotlight_liner
{
    height: 100%;
    padding: 16px;
}
.quick_menu a.fbcms_spotlight_liner:hover, 
.quick_menu a.fbcms_spotlight_liner:focus {
    background-color: #0D2B1F;
}
.quick_menu .fbcms_spotlight .desc_short
{
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
.quick_menu .fbcms_spotlight .fbcms_spotlight_image
{
    min-height: 64px;
}
.quick_menu .fbcms_spotlight .fbcms_spotlight_image img {
    max-height: 58px;
    width: auto;
    margin-bottom: 6px;
}
@media only screen and (min-width: 768px)
{
    .page_home:not(.school_home) .flexi1 .fbcms_spotlight:nth-child(-n+3)
    {
        width: calc(33.333% - (10px/3));
        max-width: 33.333%;
        flex-basis: 31.333%;
    }
    .page_home .flexi1 .fbcms_spotlight .fbcms_spotlight_liner {
        padding: 5px 20px;
    }
    .home_bottom .fbcms_spotlight .desc_short
    {
        font-size: 19px;
    }
    .fbcms_spotlights.quick_menu .fbcms_spotlight
    {
        flex-basis: 31.333%;
        margin-bottom: 0;
    }
}
@media only screen and (min-width: 994px)
{
    .page_home .flexi1 .fbcms_spotlight .fbcms_spotlight_liner {
        padding: 5px 40px;
    }
    .home_bottom .fbcms_spotlight .desc_short
    {
        font-size: 26px;
    }
    .fbcms_component.fbcms_quicklinks
    {
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0d2b1f+50,193e30+50,193e30+50,193e30+50,193e30+50 */
        background: #0d2b1f; /* Old browsers */
        background: -moz-linear-gradient(left,  #0d2b1f 50%, #193e30 50%, #193e30 50%, #193e30 50%, #193e30 50%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  #0d2b1f 50%,#193e30 50%,#193e30 50%,#193e30 50%,#193e30 50%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  #0d2b1f 50%,#193e30 50%,#193e30 50%,#193e30 50%,#193e30 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d2b1f', endColorstr='#193e30',GradientType=1 ); /* IE6-9 */
    }
    .fbcms_spotlights.quick_menu
    {
        display: flex;
        justify-content: space-between;
        padding: 0;
    }
    .fbcms_spotlights.quick_menu .fbcms_contentheader 
    {
        text-align: left;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0d2b1f+83,193e30+83,193e30+83 */
        background: #0d2b1f; /* Old browsers */
        background: -moz-linear-gradient(-15deg,  #0d2b1f 83%, #193e30 83%, #193e30 83%); /* FF3.6-15 */
        background: -webkit-linear-gradient(-15deg,  #0d2b1f 83%,#193e30 83%,#193e30 83%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(105deg,  #0d2b1f 83%,#193e30 83%,#193e30 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d2b1f', endColorstr='#193e30',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        display: inline-block;
        margin: 0;
        padding: 30px 40px 20px 0;
    }
    .quick_menu .fbcms_spotlights_title
    {
        margin-top: 20px;
    }
    .fbcms_spotlights.quick_menu .fbcms_spotlights_list
    {
        width: calc(100% - 160px);
        background: #193e30;
    }
    .fbcms_spotlights.quick_menu .fbcms_spotlight
    {
        flex-basis: 14.666%;
    }
    .quick_menu .fbcms_spotlight .fbcms_spotlight_liner
    {
        padding: 20px 10px;
    }
    .quick_menu .fbcms_spotlight .desc_short
    {
        font-size: 12px;
        font-weight: 400;
    }
}
@media only screen and (min-width: 1250px)
{
    .quick_menu .fbcms_spotlight .desc_short
    {
        font-size: 16px;
        font-weight: 600;
    }
}
/*
===========================================================
 END Spotlight Styling
===========================================================
*/

/*
===========================================================
 Expandable Content Styling
===========================================================
*/
.fbcms_ec_title
{
    background-color: #193E30;
}
.fbcms_ec_title:hover,
.fbcms_ec_title:focus
{
    background-color: #1A1919;
}
.fbcms_ec_title h2
{
    line-height: initial;
}
/*
===========================================================
 END Expandable Content Styling
===========================================================
*/

/*
===========================================================
  Fly-Up Tab Customization
===========================================================
*/
.flyup_tab 
{    
    display: inline-block;
    width: auto;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    color: #ffffff;
    background-color: #1A1919;
    padding: 10px 45px 10px 20px;
    margin-left: 0;
}
.flyup_slide
{
    background-color: #1A1919;
    color: #ffffff;
    border-radius: 0 10px 0 0;
}
.flyup_slide a,
.flyup_slide h2,
.flyup_slide h3,
.flyup_slide h4,
.flyup_slide h5,
.flyup_slide h6,
.flyup_slide .content_intro
{
    color: #ffffff;
}

@media only screen and (max-width: 767px)
{
    .flyup_drawer
    {
        background-color: #1A1919;
    }
}
/*
===========================================================
  END Fly-Up Tab Customization
===========================================================
*/

.page_body #FB_budgetLinkDiv {
    top: 20px;
}